@article{PEREZ20111157,
title = {Methodology for leakage isolation using pressure sensitivity analysis in water distribution networks},
journal = {Control Engineering Practice},
volume = {19},
number = {10},
pages = {1157-1167},
year = {2011},
issn = {0967-0661},
doi = {https://doi.org/10.1016/j.conengprac.2011.06.004},
url = {https://www.sciencedirect.com/science/article/pii/S0967066111001201},
author = {Ramon Pérez and Vicenç Puig and Josep Pascual and Joseba Quevedo and Edson Landeros and Antonio Peralta},
keywords = {Pressure sensitivity, Leakage localisation, Sensor placement},
abstract = {Leaks are present to some extent in all water-distribution systems. This paper proposes a leakage localisation method based on the pressure measurements and pressure sensitivity analysis of nodes in a network. The sensitivity analysis using analytical tools is not a trivial job in a real network because of the huge non-explicit non-linear systems of equations that describe its dynamics. Simulations of the network in the presence and the absence of leakage may provide an approximation of this sensitivity. This matrix is binarised using a threshold independent of the node. The binary matrix is assumed as a signature matrix for leakages. However, there is a trade-off between the resolution of the leakage isolation procedure and the number of available pressure sensors. In order to maximise the isolability with a reasonable number of sensors, an optimal sensor placement methodology, based on genetic algorithms, is also proposed. These methodologies have been applied to the Barcelona Network using PICCOLO simulator. The sensor placement and the leakage detection and localisation methodologies are applied to several district management areas (DMA) in simulation and in reality.}
}